package com.cim.idm.wmspackage.code.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class ReasonCodeTypeKey extends FieldAccessor implements KeyInfo {
	private String siteName;
	private String reasonCodeTypeName;
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getReasonCodeTypeName() {
		return reasonCodeTypeName;
	}
	public void setReasonCodeTypeName(String reasonCodeTypeName) {
		this.reasonCodeTypeName = reasonCodeTypeName;
	}
	
	
}
